Skip to content
Browse files

Adding note about requirement for jquery going forward.

  • Loading branch information...
1 parent 51fa860 commit 9524a7b79a1dbef08d7e6145c2e6f9ec1386a524 Walter McGinnis committed
Showing with 5 additions and 0 deletions.
  1. +5 −0 README.rdoc
View
5 README.rdoc
@@ -14,6 +14,11 @@ This gem/plugin provides for the installation and utilization of TinyMCE in Ruby
TinyMCE is a WYSIWYG HTML editing component released under the GNU Lesser General Public License 2.1 (LGPL 2.1) by Moxiecode Systems (http://tinymce.moxiecode.com/).
+== Denpendency
+
+As of 0.1.7, this gem depends on jQuery being loaded before the TinyMCE init declaration. If you are like me and also load Prototype, consider adding something like this after your jQuery load:
+
+ <%= javascript_tag('jQuery.noConflict();') -%>
== Installation

0 comments on commit 9524a7b

Please sign in to comment.
Something went wrong with that request. Please try again.